* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;

}

body {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(127, 202, 227);
}

.card-container {
    position: relative;
    background-image: url(bg.png);
    background-size: cover;
    padding: 25px;
    border-radius: 25px;
    max-width: 380px;
    width: 100%;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}
header,
.logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.card-container img {
    height: 40px;
    margin-right: 10px;
}
.card-container .chip {
    width: 60px;
}
h5{
    color: #fff;
    font-size: 1rem;
    font-weight: 500;
}
h6{
    color: #fff;
}
.card-details{
    margin-top: 45px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.card-details h6{
    font-size: .85rem;
    font-weight: 500;
}
.card-details h5{
    margin-top: 4px;
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 1px;
}
.name-number .name{
    margin-top: 20px;
    font-size: 1rem;
}